» Ubuntu » Пакети

Error

two or more packages specified (intltool-debian precise)